Show / Hide Table of Contents

# Struct AtkComponentTextInput

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkComponentTextInput

### Fields

| Improve this Doc View Source

#### AtkComponentInputBase

##### Declaration

    public AtkComponentInputBase AtkComponentInputBase

##### Field Value

Type | Description
--- | ---
AtkComponentInputBase |

| Improve this Doc View Source

#### UnkText1

##### Declaration

    public FFXIVString UnkText1

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### UnkText2

##### Declaration

    public FFXIVString UnkText2

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### UnkText3

##### Declaration

    public FFXIVString UnkText3

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### UnkText4

##### Declaration

    public FFXIVString UnkText4

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### UnkText5

##### Declaration

    public FFXIVString UnkText5

##### Field Value

Type | Description
--- | ---
FFXIVString |